> **Prüfungsordnung**
>
> **für den Studiengang Verwaltungsinformatik/E-Government (Bachelor of
> Science) an der Fakultät Informatik der Hochschule Schmalkalden**

Gemäß §§ 3 Abs. 1, 38 Abs. 3 des Thüringer Hochschulgesetzes (ThürHG)
vom 10. Mai 2018 (GVBl. S. 149), zuletzt geändert durch Artikel 128 des
Gesetzes vom 18. Dezember 2018 (GVBl. S. 731) in Verbindung mit §§ 16
Abs. 1 Satz 2 Nr. 1, 21 Abs. 1 Satz 4 Nr. 4, 22 Abs. 3 der Grundordnung
der Hochschule Schmalkalden vom 11. April 2019 (Thüringer Staatsanzeiger
Nr. 18/2019, S. 807) erlässt die Hochschule Schmalkalden folgende
Prüfungsordnung für den Bachelorstudiengang
Verwaltungsinformatik/E-Government.

Der Rat der Fakultät Informatik hat am 26.03.2021 die Prüfungsordnung
beschlossen; die Zentrale Studienkommission hat am xx.xx.2021 der
Prüfungsordnung zugestimmt.

Der Präsident der Hochschule Schmalkalden hat mit Erlass vom xx.xx.2021
die Prüfungsordnung genehmigt.

# Inhaltsverzeichnis

> Erster Abschnitt -- Allgemeines

+---+---+-----------------------------------------------------------------+
| § | > | > Geltungsbereich                                               |
|   |   |                                                                 |
|   | 1 |                                                                 |
+===+===+=================================================================+
| § | > | > Regelstudienzeit, Studienaufbau                               |
|   |   |                                                                 |
|   | 2 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Studienordnung                                                |
|   |   |                                                                 |
|   | 3 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Praxismodul                                                   |
|   |   |                                                                 |
|   | 4 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Prüfungsaufbau                                                |
|   |   |                                                                 |
|   | 5 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Allgemeine Zulassungsvoraussetzungen                          |
|   |   |                                                                 |
|   | 6 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Prüfungszeiträume und Einschreibeverfahren                    |
|   |   |                                                                 |
|   | 7 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Arten der Prüfungsleistungen                                  |
|   |   |                                                                 |
|   | 8 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Mündliche Prüfungsleistungen                                  |
|   |   |                                                                 |
|   | 9 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Schriftliche Prüfungsleistungen                               |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 0 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Bewertung der Prüfungsleistungen und Bildung der Noten        |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 1 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Versäumnis, Rücktritt, Täuschung, Ordnungsverstoß             |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 2 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Bestehen und Nichtbestehen                                    |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 3 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Wiederholung von Prüfungsleistungen                           |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 4 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Anrechnung von Studienzeiten, Studienleistungen und           |
|   |   | > Prüfungsleistungen                                            |
|   | 1 |                                                                 |
|   | 5 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Prüfungsausschuss                                             |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 6 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Prüfer und Beisitzer                                          |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 7 |                                                                 |
+---+---+-----------------------------------------------------------------+
| § | > | > Zuständigkeiten                                               |
|   |   |                                                                 |
|   | 1 |                                                                 |
|   | 8 |                                                                 |
+---+---+-----------------------------------------------------------------+

> Zweiter Abschnitt -- Bachelorprüfung
>
> § 19 Zweck und Durchführung der Bachelorprüfung
>
> § 20 Art und Umfang der Bachelorprüfung
>
> § 21 Ausgabe und Bearbeitungszeit der Bachelorarbeit
>
> § 22 Abgabe, Bewertung und Wiederholung der Bachelorarbeit
>
> § 23 Bildung der Gesamtnote und Zeugnis
>
> § 24 Studienabschluss „Bachelor of Science", Bachelorurkunde und
> Diploma Supplement
>
> Dritter Abschnitt -- Schlussbestimmungen
>
> § 25 Ungültigkeit der Bachelorprüfung
>
> § 26 Widerspruch gegen ein Prüfungsergebnis und Einsicht in die
> Prüfungsakte
>
> § 27 Inkrafttreten

# Erster Abschnitt -- Allgemeines

**§ 1**

**Geltungsbereich**

Diese Prüfungsordnung gilt für den Studiengang
Verwaltungsinformatik / E-Government (Bachelor of Science) an der
Fa­kul­tät Informatik der Hochschule Schmalkalden.

# § 2

**Regelstudienzeit, Schutzfristen gemäß Mutterschutzgesetz, Elternzeit
sowie Pflegezeit**

(1) Die Regelstudienzeit beträgt sechs Semester. Sie umfasst die
    theoretischen Studiensemester, das Praxismodul und die Prüfungen
    einschließlich der Bachelorarbeit. Zeiten der Beurlaubung nach § 9
    der Immatrikulationsordnung der Hochschule Schmalkalden bleiben bei
    der Berechnung der Regelstudienzeit ebenso unberücksichtigt wie
    Zeiten des Mutterschutzes, der Elternzeit und der Pflegezeit gemäß
    Absatz 6. Das Studium gliedert sich in ein zwei­seme­stri­ges
    Grundlagen- und Orientierungsstudium (erster Studienabschnitt) und
    ein viersemestriges Fachstudium (zwei­ter Studienabschnitt), das mit
    der Bachelorprüfung abschließt.

(2) Der Studiengang ist modular aufgebaut. Jedem Modul ist eine Anzahl
    von Kreditpunkten als Maß für den durch- schnittlichen
    Studieraufwand der Studierenden zugeordnet. Kreditpunkte werden nur
    erteilt, wenn die entspre­chenden Prüfungsleistungen erfolgreich
    abgelegt wurden.

(3) Nach dem European Credit Transfer System (ECTS) werden für ein
    Semester 30 Kreditpunkte vergeben. Ein Kreditpunkt entspricht einem
    durchschnittlichen Arbeitszeitbelastung (workload) von 30 Stunden.

(4) Der Gesamtumfang des 1. Studienabschnitts beträgt 60 Kreditpunkte,
    der des 2. Studienabschnitts 120 Kredit- punkte.

(5) Die Bachelorprüfung umfasst Module im Umfang von 180 Kreditpunkten
    gemäß Anlage 2 und Anlage 3 der Stu­dien­ordnung.

(6) Die Inanspruchnahme der Schutzfristen nach dem Mutterschutzgesetz,
    die Inanspruchnahme der Elternzeit nach dem Gesetz zum Elterngeld
    und zur Elternzeit sowie die Inanspruchnahme der Pflegezeit nach dem
    Gesetz über die Pflegezeit werden durch den Prüfungsausschuss auf
    Antrag gestattet. Dem jeweiligen Antrag sind die erfor­der­li­chen
    Nachweise beizufügen.

# § 3

**Studienordnung**

(1) Die Fakultät stellt für den Studiengang eine Studienordnung auf. Die
    Studienordnung regelt auf der Grundlage dieser Prüfungsordnung
    Inhalt und Aufbau des Studiums einschließlich des Praxismoduls und
    die durchschnittliche Arbeits­zeit­be­lastung in Kreditpunkten.

(2) Die Studienordnung stellt sicher, dass die Prüfungsleistungen in den
    von dieser Prüfungsordnung festgesetzten Zeiträumen abgelegt werden
    können.

# § 4

# Praxismodul

(1) Das Praxismodul ist ein in das Studium integrierter, von der
    Fakultät Informatik geregelter, inhaltlich bestimmter und betreuter
    und mit Lehrveranstaltungen begleiteter Ausbildungsabschnitt im 2.
    Studienabschnitt, der in der Regel im 5. Semester, grundsätzlich in
    einer Behörde oder öffentlichen Institution oder in einer anderen
    Einrichtung der Berufspraxis mit einem Umfang von mindestens 15
    Wochen abgeleistet wird. Das Praxismodul wird durch einen Betreuer,
    welcher ein Prüfer nach § 17 ist, betreut. Zum Nachweis des
    erfolgreichen Abschlusses des Praxismoduls muss eine schriftliche
    Ausarbeitung zum Praxismodul erstellt werden. Der Betreuer bewertet
    diese Ausarbeitung. Ferner sind die Anerkennung des Praktikumsthemas
    durch den Betreuer und der Nachweis der Praktikumsdauer nötig. Das
    Praxismodul kann in Ausnahmefällen, soweit ausreichend geeignete
    Praxisstellen nicht zur Verfügung stehen, durch gleichwertige
    Praxisprojekte ganz oder teilweise ersetzt werden. Das Praxismodul
    kann sich durch Gründe, die der Studierende nicht zu vertreten hat,
    um bis zu zwei Wochen verkürzen. Darüber hinaus gehende Zeiten
    müssen nachgeholt werden. Führen Verpflichtungen, die im Rahmen des
    Studiums an der Hochschule Schmalkalden auferlegt sind, zu
    Ausfallzeiten von mehr als zwei Tagen, dann muss die gesamte
    Ausfallzeit nach­geholt werden.

(2) Ein im Ausland absolviertes Studiensemester kann als Praxissemester
    anerkannt werden. Die Dauer des Aus­landsstudiums soll mindestens 15
    Wochen umfassen. Voraussetzung für die Anerkennung des
    Auslandssemes­ters ist, dass der Studienort und die Studieninhalte in
    Form eines „Learning Agreement" mit dem Auslandsbeauf­tragten oder
    einem Professor der Fakultät abgestimmt werden. Dieser ist in diesem
    Fall Prüfer des Praxismoduls. Zum Nachweis der Dauer und Erfüllung
    des „Learning Agreement" müssen die an der ausländischen Hochschule
    erbrachten Leistungsnachweise, die einem Umfang von mindestens 10
    ECTS entsprechen, vorgelegt werden. Zudem muss eine schriftliche
    Arbeit zu einer mit dem Prüfer des Praxismoduls vereinbarten
    Themenstellung erstellt werden, die einen inhaltlichen Bezug zum
    „Learning Agreement" aufweist. Diese schriftliche Arbeit ist der
    Bericht zum Praxismodul. Die zum Nachweis vorgelegten, an der
    ausländischen Hochschule erworbenen Leis­tungs­nachweise können nicht
    darüber hinaus nach § 15 anerkannt werden.

# § 5

**Prüfungsaufbau**

(1) Die Bachelorprüfung besteht aus den Prüfungsleistungen der Module
    gemäß § 2 Absatz 6. In die Bildung der Ge­samt­note gehen alle Module
    mit unterschiedlichen Gewichten gemäß § 24 ein.

(2) Prüfungsleistungen sind einzelne konkrete Prüfungsvorgänge (§ 8).
    Eine Prüfungsleistung wird bewertet und nach § 11 Absatz 1 benotet.
    Das Ablegen von Prüfungsleistungen kann vom Nachweis bestimmter
    Prüfungsvorleistungen ab­hängig sein. Prüfungsvorleistungen können in
    Form eines Vortrages, einer schriftlichen Ausarbeitung oder der
    Bearbeitung von Übungsaufgaben erbracht werden. Näheres zu Art und
    Umfang etwaiger Prüfungsvorleistungen regelt die jeweilige
    Modulbeschreibung.

(3) Besteht ein Modul aus mehreren Lehrveranstaltungen, so wird jede
    einzelne Lehrveranstaltung durch eine Prüfungs­leistung abgeprüft.
    Jeder Lehrveranstaltung sind entsprechend der Modulbeschreibungen
    Kreditpunkte zugeordnet. Es muss jede einzelne Prüfungsleistung
    bestanden werden. Die Benotung des Moduls errechnet sich gemäß § 11
    Absatz 2.

# § 6

**Allgemeine Zulassungsvoraussetzungen**

(1) Prüfungsleistungen kann nur ablegen, wer aufgrund eines Zeugnisses
    der allgemeinen Hochschulreife, der fach- gebundenen Hochschulreife
    oder der Fachhochschulreife oder aufgrund einer durch
    Rechtsvorschrift oder von der zuständigen staatlichen Stelle als
    gleichwertig anerkannten Zugangsberechtigung für den
    Bachelorstudiengang Ver­wal­tungsinformatik / E-Government an der
    Hochschule Schmalkalden eingeschrieben ist.

(2) Die Studierenden müssen sich zu den vorgesehenen Prüfungsleistungen
    schriftlich melden.

(3) Die Zulassung zu einer Prüfungsleistung darf nur abgelehnt werden,
    wenn

    a.  die in Absatz 1 und in Absatz 2 genannten Voraussetzungen nicht
        erfüllt sind oder

    b.  der Kandidat die Bachelorprüfung in dem gewählten Studiengang an
        einer Hochschule im Geltungsbereich des Grundgesetzes oder an
        einer staatlichen oder staatlich anerkannten Berufsakademie
        endgültig nicht bestanden hat oder der Kandidat sich in dem
        gewählten Studiengang in einem noch nicht abgeschlossenen
        Prüfungsverfahren befindet.

    c.  der Kandidat die Frist zur Anmeldung zu der entsprechenden
        Prüfungsleistung nicht eingehalten hat.

# § 7

**Prüfungszeiträume und Einschreibeverfahren**

(1) Prüfungsleistungen sind in den festgelegten Prüfungszeiträumen
    abzulegen. Die Prüfungszeiträume ergeben sich aus dem vom Präsidium
    bestätigten Studienjahresablaufplan. Ein zusätzlicher
    Prüfungszeitraum für die Fakultät Informatik liegt jeweils in den
    beiden Kalenderwochen vor Beginn der Vorlesungszeit.

(2) Prüfungsleistungen können bei Vorliegen wichtiger Gründe durch
    Beschluss des Prüfungsausschusses auch außerhalb von
    Prüfungszeiträumen und mit fakultätsinternem Einschreibeverfahren
    stattfinden. Näheres regelt der Prüfungsausschuss.

(3) Für Prüfungen, die der Studierende ablegen will, muss sich der
    Studierende während des Einschreibezeitraums über die vom Zentralen
    Prüfungsamt bereitgestellten Medien anmelden. Der
    Einschreibezeitraum beginnt jeweils vier Wochen und endet jeweils
    zwei Wochen vor Beginn des nächsten Prüfungszeitraums. Die
    Einschreibefristen sind Ausschlussfristen.

(4) Soweit die Bezeichnung und der Stoff einer Prüfungsleistung in
    mehreren Studiengängen, in die der Studierende eingeschrieben ist,
    identisch sind, ist der Studierende in die Prüfungsleistung des
    Studiengangs eingeschrieben, den er im höchsten Fachsemester
    studiert. Der unternommene Versuch sowie die erbrachte Leistung
    werden in alle anderen Studiengänge übernommen. Die Sätze 1 und 2
    dieses Absatzes gelten nicht für die Bachelorarbeit und das
    Praxismodul.

(5) Die vom Zentralen Prüfungsamt zusammengestellten Einschreibungen
    werden unter Einhaltung des Datenschutzes unmittelbar nach dem
    Einschreibezeitraum in den nach Absatz 4 bereitgestellten Medien
    veröffentlicht. Der Studie­ren­de kann innerhalb von vier Werktagen
    nach der Bekanntgabe Einspruch erheben.

(6) Studierende können sich für Prüfungen bis zum dritten Werktag vor
    dem Prüfungstermin über die vom Zentralen Prü­fungsamt
    bereitgestellten Medien abmelden.

# § 8

**Arten der Prüfungsleistungen**

(1) Prüfungsleistungen können

    1.  mündlich (§ 9) oder

    2.  schriftlich (§ 10) oder durch

    3.  alternative Prüfungsleistung (§8 Absatz 4) erbracht werden.

> Durch die Prüfungsleistungen soll der Kandidat nachweisen, dass er
> über ein ausreichendes Grundwissen im Prü­fungs­gebiet verfügt und in
> der Lage ist, Aufgaben des Prüfungsgebietes zu lösen. Schriftliche
> Prüfungen, die über­wie­gend nach dem Multiple-Choice-Verfahren
> aufgebaut werden, sind ausgeschlossen.

(2) Prüfungsleistungen werden in deutscher Sprache abgenommen. War die
    Lehrsprache der Lehrveranstaltungen, auf die sich die Prüfung
    bezieht, Englisch, kann der Studierende zwischen beiden Sprachen
    wählen. Prüfungen in ande­ren Sprachen sind nicht zulässig.
    Ausgenommen sind Lehrveranstaltungen im Fremdsprachenunterricht.

(3) Die Art der Erbringung der Prüfungsleistung für jedes einzelne Modul
    wird in der Studienordnung geregelt. Das Nähere wird in der
    Modulbeschreibung bestimmt. In begründeten Ausnahmefällen kann vom
    Prüfer eine andere Art der Erbringung der Prüfungsleistung gewählt
    werden, wenn er dies vor Beginn der Vorlesungszeit
    hochschulöffentlich bekanntgegeben hat.

(4) In einigen Modulen sind alternative Prüfungsleistungen vorgesehen.
    Dies sind kontrollierte, nach gleichen Maßstäben bewertete
    Prüfungsleistungen, die in der Regel außerhalb der festgelegten
    Prüfungszeiträume abgelegt werden. Sie können im Rahmen der mit den
    Kreditpunkten verbundenen Arbeitsbelastung (workload) in Form eines
    Referates, einer Hausarbeit, einer Präsentation, einer
    Projektarbeit, einer Seminararbeit, von zu lösenden Übungsaufgaben
    oder einer Kombination dieser Formen erbracht und durch eine
    schriftliche oder mündliche Prüfung ergänzt werden. Alter­native
    Prüfungsleistungen bedürfen zusätzlich zur Festlegung in der
    Modulbeschreibung einer Zustimmung des Prü­fungs­ausschusses.
    Ungeachtet der vom Verantwortlichen für die Lehrveranstaltung
    vorgegebenen Fristen zur Er­bring­ung der Bestandteile einer
    alternativen Prüfungsleistung, erfolgt die Bewertung der
    alternativen Prüfungs­lei­stung spätestens zum Ende des jeweiligen
    Semesters auf der Grundlage der dann vorliegenden Leistungen.

(5) Macht der Kandidat glaubhaft, dass er wegen länger andauernder oder
    ständiger körperlicher Behinderung oder Erkrankung nicht in der Lage
    ist, Prüfungsleistungen ganz oder teilweise in der vorgesehenen Form
    abzulegen, so wird dem Kandidaten gestattet, die Prüfungsleistungen
    innerhalb einer verlängerten Bearbeitungszeit oder gleich- wertige
    Prüfungsleistungen in einer anderen Form zu erbringen. Dazu kann die
    Vorlage eines ärztlichen Attestes verlangt werden.

(6) Sollten Regelungen dieser Prüfungsordnung die Inanspruchnahme des
    gesetzlichen Mutterschutzes oder Zeiten der Gewährung von Elternzeit
    gefährden oder die Pflege naher Angehöriger nach den Bestimmungen
    des § 55 Absatz 4 ThürHG unangemessen beeinträchtigen, hat der
    Prüfungsausschuss Abhilfe zu schaffen.

(7) Schriftliche Prüfungsleistungen können am Rechner durchgeführt
    werden.

# § 9

**Mündliche Prüfungsleistungen**

(1) Mündliche Prüfungsleistungen werden vor mindestens zwei Prüfern oder
    vor einem Prüfer in Gegenwart eines sach­kundigen Beisitzers (§ 17)
    als Gruppenprüfung oder als Einzelprüfung abgelegt.

(2) Eine mündliche Prüfungsleistung soll je Kandidaten bei Modulen mit
    bis zu 5 Kreditpunkten mindestens 15 Minuten betragen und nicht
    länger als 30 Minuten dauern. Mündliche Prüfungsleistungen von
    Modulprüfungen mit mehr als 5 Kreditpunkten dauern mindestens 30
    Minuten je Kandidaten, aber nicht länger als 60 Minuten.
    Gruppenprüfungen sol­len ebenfalls 60 Minuten nicht überschreiten.

(3) Die wesentlichen Gegenstände und Ergebnisse der mündlichen
    Prüfungsleistung sind in einem Protokoll festzu­hal­ten. Die Bewertung
    wird dem Kandidaten unmittelbar nach dem Prüfungsvorgang mitgeteilt.

(4) Studierende, die sich in einem späteren Prüfungszeitraum der
    gleichen Prüfungsleistung unterziehen wollen, sollen nach Maßgabe
    der räumlichen Verhältnisse als Zuhörer zugelassen werden, es sei
    denn, der Kandidat widerspricht. Die Zulassung erstreckt sich jedoch
    nicht auf die Beratung und Bekanntgabe der Prüfungsergebnisse an den
    Kandi­daten

(5) Die Prüfungstermine werden spätestens 14 Tage vor Beginn des
    jeweiligen Prüfungszeitraumes per Aushang an der Fakultät Informatik
    und der Fakultät Wirtschaftsrecht und in dem elektronischen Medium,
    in dem die Fakultäten Informationen für die Studierenden
    bereithalten, bekannt gegeben. Sollten danach Änderungen dringend
    notwendig werden, werden die betroffenen Studierenden per Mail an
    die Mailadresse benachrichtigt, die von der Hochschule ver­geben
    wurde.

# § 10

**Schriftliche Prüfungsleistungen**

(1) Schriftliche Prüfungsleistungen sind im Fall der letzten
    Wiederholungsprüfung von zwei Prüfern zu bewerten. Die Note ergibt
    sich aus dem arithmetischen Mittel der Einzelbewertungen.

(2) Schriftliche Prüfungsleistungen dauern in der Regel bei Modulen mit
    weniger als 5 Kreditpunkten 90 Minuten, bei Mo­dulen mit 5
    Kreditpunkten zwischen 90 und 120 Minuten und bei Modulen mit mehr
    als 5 Kreditpunkten 180 Minu­ten.

(3) Die Prüfungstermine werden spätestens 14 Tage vor Beginn des
    jeweiligen Prüfungszeitraumes per Aushang an der Fakultät Informatik
    und der Fakultät Wirtschaftsrecht und in dem elektronischen Medium,
    in dem die Fakultäten Informationen für die Studierenden
    bereithalten, bekannt gegeben. Sollten danach Änderungen dringend
    notwendig werden, werden die betroffenen Studierenden per Mail an
    die Mailadresse benachrichtigt, die von der Hochschule vergeben
    wurde.

# § 11

**Bewertung der Prüfungsleistungen und Bildung der Noten**

(1) Die Noten für die einzelnen Prüfungsleistungen werden von den
    jeweiligen Prüfern festgesetzt. Für die Bewertung der
    Prüfungsleistungen sind folgende Noten zu verwenden:

> 1 = sehr gut = hervorragende Leistung,
>
> 2 = gut = eine Leistung, die erheblich über den durchschnittlichen
> Anforderungen liegt,
>
> 3 = befriedigend = eine Leistung, die durchschnittlichen Anforderungen
> entspricht,
>
> 4 = ausreichend = eine Leistung, die trotz ihrer Mängel noch den
> Anforderungen entspricht,
>
> 5 = nicht ausreichend = eine Leistung, die wegen erheblicher Mängel
> den Anforderungen nicht mehr genügt.
>
> Zur differenzierten Bewertung der Prüfungsleistungen können einzelne
> Noten um 0,3 auf Zwischenwerte erhöht oder erniedrigt werden; die
> Noten 0,7; 4,3; 4,7 und 5,3 sind dabei ausgeschlossen.

(2) Besteht ein Modul aus mehreren Prüfungsleistungen, errechnet sich
    die Modulnote aus dem mit den Kreditpunkten gewichteten Durchschnitt
    der Noten der einzelnen Prüfungsleistungen. Dabei wird nur die erste
    Dezimalstelle hinter dem Komma berücksichtigt, alle weiteren Stellen
    werden ohne Rundung gestrichen.

+----------------------------------------------+---+------------------+
| > Die Note lautet:                           |   |                  |
+==============================================+===+==================+
| > bei einem Durchschnitt bis einschließlich  | > | > hervorragend   |
| > 1,2                                        |   |                  |
|                                              | = |                  |
+----------------------------------------------+---+------------------+
| > bei einem Durchschnitt von 1,3 bis         | > | > sehr gut       |
| > einschließlich 1,5                         |   |                  |
|                                              | = |                  |
+----------------------------------------------+---+------------------+
| > bei einem Durchschnitt von 1,6 bis         | > | > gut            |
| > einschließlich 2,5                         |   |                  |
|                                              | = |                  |
+----------------------------------------------+---+------------------+
| > bei einem Durchschnitt von 2,6 bis         | > | > befriedigend   |
| > einschließlich 3,5                         |   |                  |
|                                              | = |                  |
+----------------------------------------------+---+------------------+
| > bei einem Durchschnitt von 3,6 bis         | > | > ausreichend    |
| > einschließlich 4,0                         |   |                  |
|                                              | = |                  |
+----------------------------------------------+---+------------------+
| > bei einem Durchschnitt ab 4,1              | > | > nicht          |
|                                              |   | > ausreichend.   |
|                                              | = |                  |
+----------------------------------------------+---+------------------+

(3) Für die Bildung der Gesamtnote (§ 21 und § 24) gilt Absatz 2
    entsprechend.

# § 12

**Versäumnis, Rücktritt, Täuschung, Ordnungsverstoß**

(1) Die Prüfungsleistung gilt als mit „nicht ausreichend" (5,0)
    bewertet, wenn der Kandidat einen für ihn bindenden Prü­fungstermin
    ohne triftigen Grund versäumt oder wenn er von einer Prüfung, die er
    angetreten hat, ohne triftigen Grund zurücktritt. Dasselbe gilt,
    wenn eine schriftliche Prüfungsleistung nicht innerhalb der
    vorgegebenen Bearbei­tungszeit erbracht wird. Nach Ausgabe der
    Prüfungsaufgaben ist ein Rücktritt des Kandidaten vom
    Leistungsnachweis grund­sätz­lich ausgeschlossen.

(2) Der für den Rücktritt oder das Versäumnis geltend gemachte Grund
    muss dem Prüfungsausschuss der Fakultät unverzüglich, regelmäßig
    innerhalb von drei Werktagen nach der jeweiligen Prüfung schriftlich
    angezeigt und glaub­haft gemacht werden. Bei Krankheit des
    Kandidaten, eines von ihm zu versorgenden Kindes oder
    pflegebedürftigen Angehörigen wird in der Regel die Vorlage eines
    ärztlichen Attestes und in Zweifelsfällen das Attest eines von der
    Hochschule benannten Arztes verlangt.

(3) Versucht der Kandidat, das Ergebnis seiner Prüfungsleistung durch
    Täuschung, Mitführung oder Benutzung nicht zugelassener Hilfsmittel
    zu beeinflussen, wird die betreffende Leistung mit „nicht
    ausreichend" (5,0) bewertet. Ein Kandidat, der den ordnungsgemäßen
    Ablauf einer Prüfung stört, kann von dem jeweiligen Prüfer oder
    Aufsichtführen­den von der Fortsetzung der Prüfungsleistung
    ausgeschlossen werden; in diesem Fall wird die Leistung mit „nicht
    aus­reichend" (5,0) bewertet.

(4) Der Kandidat kann innerhalb von vier Wochen nach Entscheidungen
    gemäß Absatz 3 Satz 1 und 2 verlangen, dass die­se vom
    Prüfungsausschuss überprüft werden. Belastende Entscheidungen sind
    dem Kandidaten unverzüglich schriftlich mitzuteilen, zu begründen
    und mit einer Rechtsbehelfsbelehrung zu versehen.

# § 13

**Bestehen und Nichtbestehen**

(1) Eine Prüfungsleistung ist bestanden, wenn die Note mindestens
    „ausreichend" (4,0) ist.

(2) Die Bachelorprüfung ist bestanden, wenn das Praxismodul erfolgreich
    abgeschlossen ist und die Prüfungsleistungen sämtlicher nach
    Studienordnung vorgeschriebener Pflichtmodule, Wahlpflicht- und
    Wahlmodule bestanden sind so­wie die Bachelorarbeit mindestens mit
    „ausreichend" benotet wurde.

(3) Prüfungsergebnisse werden unter Einhaltung des Datenschutzes
    spätestens vier Wochen nach Beginn der Vor­le­sungs­zeit des folgenden
    Semesters in den vom Zentralen Prüfungsamt bereitgestellten Medien
    bekanntgegeben.

(4) Der Prüfungsausschuss entscheidet über das endgültige Nichtbestehen
    der Bachelorprüfung. Belastende Entschei­dungen sind dem Kandidaten
    unverzüglich schriftlich mitzuteilen, zu begründen und mit einer
    Rechtsbehelfsbelehrung zu versehen.

(5) Hat der Kandidat die Bachelorprüfung nicht bestanden, wird ihm auf
    Antrag und gegen Vorlage der entsprechenden Nach­weise sowie der
    Exmatrikulationsbescheinigung eine Bescheinigung ausgestellt, welche
    die erbrachten Prü­fungs­leistungen und deren Noten sowie die noch
    fehlenden Prüfungsleistungen enthält und erkennen lässt, dass die
    Bachelorprüfung nicht bestanden ist.

# § 14

**Wiederholung von Prüfungsleistungen**

(1) Prüfungsleistungen des ersten Studienabschnitts können dreimal
    wiederholt werden. Prüfungsleistungen des zweiten Stu­dien­abschnitts
    können zweimal wiederholt werden.

(2) Eine im ersten Versuch abgelegte bestandene Prüfungsleistung kann
    mit Ausnahme des Praxismoduls und der Bache­lorarbeit innerhalb der
    beiden nachfolgenden Semester einmal wiederholt werden. Hierzu ist
    eine Einschreibung gemäß § 7 Absatz 3 erforderlich. Die Wiederholung
    von bestandenen Prüfungsleistungen muss während des
    Ein­schrei­­bezeitraumes gegenüber der Fakultät Informatik im
    Sekretariat angezeigt werden. Es können maximal drei be­standene
    Prüfungsleistungen wiederholt werden. Es zählt jeweils das bessere
    Ergebnis. Die Möglichkeit der Wie­der­holung von Prüfungsleistungen
    endet mit der letzten bestandenen Prüfungsleistung.

(3) Eine Wiederholungsprüfung soll zum nächsten Prüfungstermin abgelegt
    werden.

# § 15

> **Anrechnung von Studienzeiten, Studienleistungen und
> Prüfungsleistungen und\
> außerhalb der Hochschule erworbener Kenntnisse und Fähigkeiten**

(1) Studienzeiten, Studienleistungen, Prüfungsleistungen und praktische
    Studiensemester, die an einer anderen in- oder ausländischen
    staatlichen oder staatlich anerkannten Hochschule, staatlichen oder
    staatlich anerkannten Berufs­aka­de­mie oder in anderen Studiengängen
    an der Hochschule Schmalkalden erbracht wurden, werden auf Antrag
    an­ge­rechnet, sofern durch die Hochschule keine wesentlichen
    Unterschiede hinsichtlich der erworbenen Kompetenzen
    (Lernergebnisse) gegenüber dem Antragsteller nachgewiesen werden
    können. Über die Anrechnung entscheidet der Prüfungsausschuss auf
    der Grundlage eines vom Prüfungsausschuss beschlossenen
    fakultätsöffentlich bekannt­gegebenen Verfahrens. Bei der Anrechnung
    von Studienzeiten, Studienleistungen und Prüfungsleistungen, die
    aus­ser­halb der Bundesrepublik Deutschland erbracht wurden, sind die
    von Kultusministerkonferenz und Hoch­schul­rek­to­ren­konferenz
    gebilligten Äquivalenzvereinbarungen sowie Absprachen im Rahmen von
    Hochschulpartnerschaften zu beachten.

(2) Werden Studien- und Prüfungsleistungen angerechnet, sind die Noten
    und die ECTS-Kreditpunkte **−** soweit die No­ten­systeme vergleichbar
    sind **−** zu übernehmen und in die Berechnung der Gesamtnote
    einzubeziehen. Bei un­ver­gleich­baren Notensystemen wird der Vermerk
    „bestanden" aufgenommen. Die Anrechnung wird im Zeugnis
    gekenn­zeich­net.

(3) Anrechnungen gemäß Absatz 1 erfolgen auf Antrag. Der Antragsteller
    hat die für die Anerkennung erforderlichen Unter­lagen vorzulegen.

(4) Die Anrechnung von Studienzeiten, Studienleistungen und
    Prüfungsleistungen sowie praktischer Studiensemester, die an einer
    anderen Hochschule erbracht wurden oder von Kenntnissen und
    Fähigkeiten, die außerhalb einer Hoch­schule erworben wurden, kann
    nur bis zum Ende der Einschreibefrist für Prüfungsleistungen im
    ersten Semester, das der Studierende an der Hochschule Schmalkalden
    studiert, beantragt werden.

(5) Nach dem Ende der Einschreibefrist des Semesters, in dem ein
    Studierender gemäß § 7 Absatz 3 erstmalig zu einer Prüfungsleistung
    eingeschrieben ist, wird für diese Prüfungsleistung keine Leistung
    gemäß Absatz 4 mehr angerech­net.

# § 16

**Prüfungsausschuss**

(1) Für die Organisation von Bachelorprüfungen sowie die durch diese
    Prüfungsordnung zugewiesenen Aufgaben wird ein Prüfungsausschuss
    gebildet. Ihm gehören drei Professoren der Fakultät Informatik, ein
    Professor der Fakultät Wirtschaftsrecht und zwei Studierende der
    Fakultät Informatik an. Die Amtszeit der Mitglieder beträgt zwei
    Jahre. Für studentische Mitglieder beträgt die Amtszeit ein Jahr.

(2) Der Vorsitzende, sein Stellvertreter, die weiteren Mitglieder des
    Prüfungsausschusses sowie deren Stellvertreter wer­den vom
    Fakultätsrat Informatik bestellt. Der Vorsitzende führt im Regelfall
    die Geschäfte des Prüfungsaus­schus­ses.

(3) Der Prüfungsausschuss achtet darauf, dass die Bestimmungen der
    Prüfungsordnungen eingehalten werden. Er be­rich­tet regelmäßig den
    Fakultäten Informatik und Wirtschaftsrecht über die Entwicklung der
    Prüfungs- und Studien­zei­ten einschließlich der tatsächlichen
    Bearbeitungszeiten für die Bachelorarbeit sowie über die Verteilung
    der Fach- und Gesamtnoten. Der Bericht ist in geeigneter Weise durch
    die Fakultäten offen zu legen. Der Prüfungsausschuss gibt An­regungen
    zur Reform der Studienordnungen/Studienpläne und Prüfungsordnungen.

(4) Die Mitglieder des Prüfungsausschusses haben das Recht, der Abnahme
    der Prüfungsleistungen beizuwohnen.

(5) Die Mitglieder des Prüfungsausschusses und deren Stellvertreter
    unterliegen der Amtsverschwiegenheit. Sofern sie nicht im
    öffentlichen Dienst stehen, sind sie durch den Vorsitzenden zur
    Verschwiegenheit zu verpflichten.

(6) Der Prüfungsausschuss ist beschlussfähig, wenn neben dem
    Vorsitzenden oder dem Stellvertreter und einem wei­teren Vertreter
    der Professorenschaft mindestens zwei weitere stimmberechtigte
    Mitglieder anwesend sind. Er be­schließt mit einfacher Mehrheit. Bei
    Stimmengleichheit gilt ein Antrag als abgelehnt.

# § 17

**Prüfer und Beisitzer**

(1) Zu Prüfern werden nur Professoren und andere nach Landesrecht
    prüfungsberechtigte Personen bestellt, die **−** sofern nicht
    zwingende Gründe eine Abweichung erfordern **−** in dem Fachgebiet,
    auf das sich die Prüfungsleistung bezieht, eine
    eigenverantwortliche, selbständige Lehrtätigkeit an einer Hochschule
    ausgeübt haben. Zum Beisitzer wird nur be­stellt, wer die
    entsprechende Diplom- oder Bachelorprüfung, Staatsexamen oder eine
    vergleichbare Prüfung abgelegt hat. Prüfungsberechtigte Mitglieder
    der Hochschule, die in dem Fachgebiet, auf das sich die
    Prüfungsleistung bezieht, Lehrveranstaltungen gehalten haben, sind
    Prüfer für das Fachgebiet. Prüfungsberechtigte, die nicht Mitglieder
    der Hochschule sind, können vom Prüfungsausschuss für die Abnahme
    der Prüfungsleistungen bestellt werden, die sich auf die Fachgebiete
    beziehen, zu denen sie eigenverantwortlich und selbständig die
    Lehrveranstaltungen durch­ge­führt haben. Beisitzer werden auf
    Vorschlag des Prüfers vom Prüfungsausschuss bestellt.

(2) Der Kandidat kann für die Bachelorarbeit den Prüfer oder eine Gruppe
    von Prüfern vorschlagen. Der Vorschlag be­grün­det keinen Anspruch.

(3) Die Namen der Prüfer sollen dem Kandidaten rechtzeitig
    bekanntgegeben werden.

(4) Für die Prüfer und die Beisitzer gilt § 16 Absatz 5 entsprechend.

# § 18

**Zuständigkeiten**

Soweit im Thüringer Hochschulgesetz und in dieser Prüfungsordnung keine
Bestimmungen getroffen sind, entscheidet der Prüfungsausschuss in Fragen
der Prüfungsordnung.

**Zweiter Abschnitt -- Bachelorprüfung**

**§ 19**

**Zweck und Durchführung der Bachelorprüfung**

(1) Durch die Bachelorprüfung wird festgestellt, ob der Kandidat die
    Zusammenhänge seines Faches überblickt, die Fähigkeit besitzt,
    wissenschaftliche Methoden und Erkenntnisse anzuwenden und die für
    den Übergang in die Berufspraxis notwendigen gründlichen
    Fachkenntnisse erworben hat.

(2) Die Prüfungen der Bachelorprüfung werden studienbegleitend im
    Anschluss an die jeweiligen Lehrveranstaltungen des zweiten
    Studienabschnitts durchgeführt. Die Bachelorprüfung wird mit der
    Bachelorarbeit und mit dem Kolloquium zur Bachelorarbeit
    abgeschlossen.

# § 20

**Art und Umfang der Bachelorprüfung**

(1) Alle Module gemäß Anlage 2 und Anlage 3 der Studienordnung sind
    abzuschließen.

(2) Von den Studierenden sind Wahlpflichtmodule im Umfang von mindestens
    20 Kreditpunkten aus einer vom Fakultäts­rat zu beschließenden Liste
    auszuwählen und abzuschließen. In Anlage 6 der Studienordnung
    befindet sich eine Liste möglicher Wahlpflichtmodule.

# § 21

**Bachelorarbeit**

(1) Die Bachelorarbeit soll zeigen, dass der Kandidat in der Lage ist,
    innerhalb einer vorgegebenen Frist ein Problem aus seinem Fach
    selbständig nach wissenschaftlichen Methoden zu bearbeiten.

(2) Die Bachelorarbeit kann von einem Professor oder einer anderen, nach
    Landesrecht prüfungsberechtigten Person aus­gegeben und betreut
    werden. Soweit diese Person nicht an der Hochschule in einem für
    diesen Studiengang relevanten Bereich tätig ist, bedarf es hierzu
    der Zustimmung des Prüfungsausschusses.

(3) Thema und Zeitpunkt sind bei Ausgabe der Bachelorarbeit aktenkundig
    zu machen. Der Kandidat kann Themen­wün­sche äußern. Das Thema kann
    einmal und nur innerhalb von einem Monat nach Ausgabe begründet
    zurückge­geben werden.

(4) Die Bachelorarbeit wird zeitgleich mit Lehrveranstaltungen des
    zweiten Studienabschnitts angefertigt. Die Bearbei­tungs­­zeit für die
    Bachelorarbeit beträgt drei Monate. Thema, Aufgabenstellung und
    Umfang der Bachelorarbeit sind vom Betreuer so zu begrenzen, dass
    die Frist zur Bearbeitung der Bachelorarbeit eingehalten werden
    kann. Die Bear­beitungszeit kann auf Antrag des Kandidaten aus
    Gründen, die er nicht zu vertreten hat, vom Prüfungsausschuss um
    höchstens einen Monat verlängert werden.

(5) Die Bachelorarbeit wird in deutscher Sprache abgefasst. Besteht
    zwischen dem Studierenden und dem Prüfer nach § 54 Absatz 4 Satz 2
    ThürHG Einvernehmen, so kann die Bachelorarbeit auch in Englisch
    abgefasst werden. In diesem Fall ist die Sprache aktenkundig zu
    machen.

# § 22

**Abgabe, Bewertung und Wiederholung der Bachelorarbeit**

(1) Die Bachelorarbeit ist fristgemäß in zweifacher gebundener
    Ausfertigung sowie in Dateiform als PDF im Sekretariat der Fakultät
    Informatik abzuliefern; der Abgabezeitpunkt ist aktenkundig zu
    machen.

(2) Bei der Abgabe hat der Kandidat schriftlich zu versichern, dass er
    seine Arbeit selbständig verfasst und keine anderen als die
    angegebenen Quellen und Hilfsmittel benutzt hat.

(3) Die Bachelorarbeit wird von zwei Prüfern auf der Grundlage eines
    Gutachtens bewertet. Ein gemeinsames Gutachten beider Prüfer ist
    zulässig. Einer der Prüfer ist der Betreuer der Bachelorarbeit.
    Bewertet einer der Prüfer die Arbeit mit „nicht ausreichend", so ist
    das Gutachten eines weiteren Professors einzuholen. Bewertet er die
    Arbeit ebenfalls mit „nicht ausreichend", so ist die Arbeit nicht
    bestanden. Bewertet er die Arbeit mit mindestens „ausreichend", wird
    die Note aus dem arithmetischen Mittel der drei Bewertungen
    gebildet. § 11 Absatz 1 Satz 3 bleibt hiervon unberührt.

(4) Der Kandidat vertritt seine Arbeit vor zwei Prüfern in einem
    Kolloquium. §21 Absatz 5 gilt entsprechend. Einer der Prüfer ist der
    Betreuer der Bachelorarbeit. Das Kolloquium wird bewertet. Die Note
    des Kolloquiums wird aus dem arith­metischen Mittel der Noten der
    Prüfer gebildet.

(5) Die Note der Bachelorarbeit wird zu 70 % aus dem Mittel der Noten
    der Prüfer und zu 30 % aus der Note des Kollo­quiums gebildet. Die
    Bachelorarbeit kann bei einer Bewertung, die schlechter als
    „ausreichend" (4,0) ist, nur ein­mal wiederholt werden. Eine Rückgabe
    des Themas der Bachelorarbeit in der in § 22 Absatz 3 genannten
    Frist ist jedoch nur zulässig, wenn der Kandidat bei der Anfertigung
    seiner ersten Bachelorarbeit von dieser Möglichkeit keinen Gebrauch
    gemacht hat.

# § 23

# Bildung der Gesamtnote und Zeugnis

(1) Die Gesamtnote der Bachelorprüfung errechnet sich gemäß § 11 Absatz
    2 und 3 aus dem entsprechend den Kredit- punkten gewichteten
    arithmetischen Mittel aller Module, wobei das Praxismodul nur mit
    der Hälfte der Kreditpunkte, die Bachelorarbeit und die
    Wahlpflichtmodule mit der doppelten Anzahl der Kreditpunkte
    eingehen.

(2) Bei einer Gesamtnote besser als 1,3 wird das Gesamturteil „mit
    Auszeichnung bestanden" erteilt.

(3) Über die bestandene Bachelorprüfung erhält der Kandidat ein Zeugnis.
    In das Zeugnis werden die Prüfungsnoten der Pflichtmodule und der
    abgeschlossenen Wahlpflichtmodule, das Thema der Bachelorarbeit,
    deren Note und die Gesamtnote sowie die Kreditpunkte aufgenommen.
    Auf Antrag des Studierenden können auch die Noten der anderen Module
    in das Zeugnis aufgenommen werden. Zusätzlich wird im Zeugnis eine
    relative ECTS-Note ausgewiesen.

(4) Das Zeugnis trägt das Datum des Tages, an dem die letzte
    Prüfungsleistung erbracht worden ist. Es wird vom Dekan der Fakultät
    und dem Vorsitzenden des Prüfungsausschusses der Fakultät Informatik
    unterzeichnet.

# § 24

# Bachelorurkunde

(1) Ist die Bachelorprüfung bestanden, wird der Studienabschluss
    „Bachelor of Science\" verliehen.

(2) Gleichzeitig mit dem Zeugnis erhält der Kandidat die Bachelorurkunde
    mit dem Datum des Zeugnisses, die die Ver­lei­hung des akademischen
    Grades „Bachelor of Science", in abgekürzter Form „BSc.",
    beurkundet. Die Bache­lor­urkun­de wird vom Präsidenten unterzeichnet
    und mit dem Siegel der Hochschule Schmalkalden versehen.

(3) Die Hochschule stellt ein Diploma Supplement (DS) entsprechend dem
    „Diploma Supplement Model" der Europä­ischen Union / UNESCO aus. Als
    Darstellung des nationalen Bildungssystems (DS-Abschnitt 8) ist der
    zwischen Kul­tusministerkonferenz und Hochschulrektorenkonferenz
    abgestimmte Text in der jeweils geltenden Fassung zu ver­wenden. Auf
    Antrag des Studierenden beim Prüfungsausschuss können weitere
    Informationen über den Studien­ver­lauf in das Diploma Supplement
    unter Abschnitt 6.1 aufgenommen werden.

# Dritter Abschnitt -- Schlussbestimmungen

**§ 25**

**Ungültigkeit der Bachelorprüfung**

(1) Hat der Kandidat bei einer Prüfungsleistung getäuscht und wird diese
    Tatsache erst nach Aushändigung des Zeugnis­ses bekannt, so kann die
    Note der Prüfungsleistung entsprechend § 12 Absatz 3 berichtigt
    werden. Gegebenenfalls kann die Fachprüfung für „nicht ausreichend"
    und die Bachelorprüfung für nicht bestanden erklärt werden.
    Ent­spre­chen­des gilt für die Bachelorarbeit.

(2) Waren die Voraussetzungen für die Abnahme einer Prüfungsleistung
    nicht erfüllt, ohne dass der Kandidat hierüber täuschen wollte, und
    wird diese Tatsache erst nach Aushändigung des Zeugnisses bekannt,
    so wird dieser Mangel durch das Bestehen der Prüfungsleistung
    geheilt. Hat der Kandidat vorsätzlich zu Unrecht erwirkt, dass er
    die Prü­fungsleistung ablegen konnte, so kann die Prüfungsleistung
    für „nicht ausreichend" und die Bachelorprüfung für nicht bestanden
    erklärt werden.

(3) Dem Kandidaten ist vor einer Entscheidung Gelegenheit zur Äußerung
    zu geben.

(4) Das unrichtige Zeugnis ist einzuziehen und gegebenenfalls ein neues
    zu erteilen. Mit dem unrichtigen Zeugnis ist auch die
    Bachelorurkunde einzuziehen, wenn die Bachelorprüfung aufgrund einer
    Täuschung für „nicht bestanden" erklärt wurde.

# § 26

**Widerspruch gegen ein Prüfungsergebnis und Einsicht in die
Prüfungsakten**

Innerhalb eines Jahres nach Beginn des Semesters, das der Prüfung folgt,
kann der Kandidat gegenüber dem Prü­fungs­ausschuss Einspruch gegen ein
Prüfungsergebnis einlegen.

**§ 27**

**Gleichstellungsklausel**

Status- und Funktionsbezeichnungen nach dieser Ordnung gelten jeweils
für alle Geschlechter.

**§ 28**

**Inkrafttreten**

\(1\) Diese Prüfungsordnung tritt am ersten Tag des auf ihre
Bekanntmachung im Verkündungsblatt der Hochschule Schmal­kalden folgenden
Monats in Kraft.

\(2\) Diese Prüfungsordnung gilt erstmals für Studierende, die im
Wintersemester 2021/22 das Studium im Studiengang
Verwaltungsinformatik / E-Government (Bachelor of Science) an der
Hochschule Schmalkalden beginnen.

> Schmalkalden, den

Prof. Dr. Gundolf Baier

Präsident
