---
title: Studiengang Applied Computer Science (Master of Science)
subtitle: Studienordnung
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: true
lang: de

titlepage: true
toc: true
toc-own-page: true


header-includes: 
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}


page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Nichtamtliche Lesefassung

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions: 
- default
- defaultsans

# preamble

include-before: |
  # Präambel {.unnumbered}
  Gemäß §§ 3 Abs. 1, 38 Abs. 3 des Thüringer Hochschulgesetzes (ThürHG) vom 10. Mai 2018 (GVBl. S. 149), zuletzt geändert durch Artikel 1 des Gesetzes vom 7. Dezember 2022 (GVBl. S. 483) in Verbindung mit §§ 16 Abs. 1 Satz 2 Nr. 1, 21 Abs. 1 Satz 4 Nr. 4, 22 Abs. 3 der Grundordnung der Hochschule Schmalkalden vom 11. April 2019 (Thüringer Staatsanzeiger Nr. 18/2019, S. 807) erlässt die Hochschule Schmalkalden auf der Grundlage der vom Präsidenten der Hochschule Schmalkalden am **TT.MM.JJJJ** genehmigten Prüfungsordnung für den Masterstudiengang Applied Computer Science folgende Studienordnung für diesen Studiengang. Der Rat der Fakultät Informatik hat am **20.12.2023** die Studienordnung beschlossen; die Zentrale Studienkommission hat am **10.01.2024** der Studienordnung zugestimmt. Der Präsident der Hochschule Schmalkalden hat mit Erlass vom **TT.MM.2024** die Ordnung genehmigt.
  \clearpage

secPrefix:
  - ""
  - ""

tblPrefix:
  - "Tabelle"
  - "Tabellen"
  
---